<?php defined('BASEPATH') or exit('No direct script access allowed');

class Pyr_catalogo_model extends CI_Model {
    protected $table = 'evi_candidato_catalogo';

    public function listar($etiqueta = null){
        if($etiqueta){
            $this->db->like('etiquetas', $etiqueta);
        }
        return $this->db->where('activo',1)->get($this->table)->result();
    }
}
